-- Version : English - ?????

ITEMBUFF_SEP				= "Equipment Buff Display";
ITEMBUFF_CHECK				= "Check here to display timed buffs";
ITEMBUFF_CHECK_INFO			= "Checking this box will cause the Item Buff window to display.";
ITEMBUFF_CANTUPDATE			= "Can't update while shopping";

ITEMBUFF_SMALL_ICONS		= "Check here to use small icons";
ITEMBUFF_SMALL_ICONS_INFO	= "Checking this box will cause the Item Buff icons to be small.";

ITEMBUFF_CHAT_COMMAND_INFO	= "Controls the "..ITEMBUFF_SEP..".";

--------------------------------------------------------------------------------------------------
-- Localizable strings
--------------------------------------------------------------------------------------------------

ITEMBUFF_HELP = "help";				-- must be lowercase; displays help
ITEMBUFF_STATUS = "status";			-- must be lowercase; shows status
ITEMBUFF_FREEZE = "freeze";			-- must be lowercase; freezes the window in position
ITEMBUFF_UNFREEZE = "unfreeze";		-- must be lowercase; unfreezes the window so that it can be dragged
ITEMBUFF_RESET = "reset";			-- must be lowercase; resets the window to its default position

ITEMBUFF_STATUS_HEADER = "|cffffff00ItemBuff status:|r";
ITEMBUFF_FROZEN = "ItemBuff: frozen in place";
ITEMBUFF_UNFROZEN = "ItemBuff: unfrozen and can be dragged";
ITEMBUFF_RESET_DONE = "ItemBuff: position reset to default";

ITEMBUFF_HELP_TEXT0 = " ";
ITEMBUFF_HELP_TEXT1 = "|cffffff00ItemBuff command help:|r";
ITEMBUFF_HELP_TEXT2 = "|cff00ff00Use |r|cffffffff/itembuff <command>|r|cff00ff00 or |r|cffffffff/ib <command>|r|cff00ff00 to perform the following commands:|r";
ITEMBUFF_HELP_TEXT3 = "|cffffffff"..ITEMBUFF_HELP.."|r|cff00ff00: displays this message.|r";
ITEMBUFF_HELP_TEXT4 = "|cffffffff"..ITEMBUFF_STATUS.."|r|cff00ff00: displays status information about the current option settings.|r";
ITEMBUFF_HELP_TEXT5 = "|cffffffff"..ITEMBUFF_FREEZE.."|r|cff00ff00: freezes the window so that it can't be dragged.|r";
ITEMBUFF_HELP_TEXT6 = "|cffffffff"..ITEMBUFF_UNFREEZE.."|r|cff00ff00: unfreezes the window so that it can be dragged.|r";
ITEMBUFF_HELP_TEXT7 = "|cffffffff"..ITEMBUFF_RESET.."|r|cff00ff00: resets the window to its default position.|r";
ITEMBUFF_HELP_TEXT8 = " ";
ITEMBUFF_HELP_TEXT9 = "|cff00ff00For example: |r|cffffffff/itembuff freeze|r|cff00ff00 will prevent the window from being dragged with the mouse.|r";

ITEMBUFF_HELP_TEXT = {
	ITEMBUFF_HELP_TEXT0,
	ITEMBUFF_HELP_TEXT1,
	ITEMBUFF_HELP_TEXT2,
	ITEMBUFF_HELP_TEXT3,
	ITEMBUFF_HELP_TEXT4,
	ITEMBUFF_HELP_TEXT5,
	ITEMBUFF_HELP_TEXT6,
	ITEMBUFF_HELP_TEXT7,
	ITEMBUFF_HELP_TEXT8,
	ITEMBUFF_HELP_TEXT9,
};


-- This needs to be translated, too.
ItemBuff_HideBuffsFromTheseItems = {
	"Firestone",	
	"Greater Firestone",
	"Lesser Firestone",
	"Major Firestone"
};

if ( GetLocale() == "frFR" ) then
	-- Traduction par Vjeux

	ITEMBUFF_SEP				= "Buff d'Equipement";
	ITEMBUFF_CHECK				= "Afficher les buffs temporaires";
	ITEMBUFF_CHECK_INFO			= "En choisissant cette option, vous verrez les buffs de vos objets quips en bas  droite de votre cran.";
	ITEMBUFF_CANTUPDATE			= "Impossible de mettre  jour quand vous faites votre shopping.";

elseif ( GetLocale() == "deDE" ) then
	-- Translation by DoctorVanGogh

    ITEMBUFF_SEP            = "Ausrstungsbuff Anzeige";
    ITEMBUFF_CHECK          = "Zeitlich beschrnkte Buffs anzuzeigen";
    ITEMBUFF_CHECK_INFO     = "Aktivieren dieses Kontrollktchens zeigt das ItemBuff Fenster an.";
    ITEMBUFF_CANTUPDATE     = "- whrend Handel nicht verfgbar -";

    ITEMBUFF_SMALL_ICONS        = "Hier klicken fr kleine Icons";
    ITEMBUFF_SMALL_ICONS_INFO   = "Durch aktivieren dieses Ktchens werden kleine Icons verwendet.";

end
